
/* Class = "NSButtonCell"; title = "Create backup files"; ObjectID = "4jJ-Rm-l33"; */
"4jJ-Rm-l33.title" = "创建备份文件";

/* Class = "NSComboBoxCell"; placeholderString = "Restrict to a file format"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.placeholderString" = "限制为一种文件格式";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[0]" = "项目 1";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[1]" = "项目 2";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[2]" = "项目 3";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "g7e-nh-E3x"; */
"g7e-nh-E3x.title" = "标签";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "j5h-FT-irU"; */
"j5h-FT-irU.title" = "多线标签";

/* Class = "NSButtonCell"; title = "Recurse subfolders"; ObjectID = "oh4-jO-5Tp"; */
"oh4-jO-5Tp.title" = "遍历子文件夹";
